apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.26.0 (40646f47)
  creationTimestamp: null
  labels:
    io.kompose.service: onlyoffice-rabbitmq
  name: onlyoffice-rabbitmq
spec:
  type: NodePort
  ports:
    - name: "5672"
      port: 5672
      nodePort: 30593
      targetPort: 5672
  selector:
    io.kompose.service: onlyoffice-rabbitmq
status:
  loadBalancer: {}
